Looking to hire Laravel developers? Try LaraJobs

laravel-lodash maintained by longman

Description
Add more functional to Laravel >=5.5
Last update
2020/03/30 22:40 (3.0.1)
License
Downloads
8 110
3.0.1

Last update
2020/03/30 22:40
License
Require
  • php ^7.3
  • laravel/framework ^7.3
dev-master

Last update
2020/03/30 22:40
License
Require
  • php ^7.3
  • laravel/framework ^7.3
3.0.0

Last update
2020/03/27 10:35
License
Require
  • php ^7.3
  • laravel/framework ^7.3
2.0.4

Last update
2020/03/18 13:57
License
Require
  • php ^7.3
  • laravel/framework ^6.7
2.0.3

Last update
2020/03/18 11:29
License
Require
  • php ^7.3
  • laravel/framework ^6.7
2.0.2

Last update
2019/12/17 11:57
License
Require
  • php ^7.3
  • laravel/framework ^6.7
2.0.1

Last update
2019/12/17 11:52
License
Require
  • php ^7.2
  • laravel/framework ^6.7
2.0.0

Last update
2019/12/17 11:44
License
Require
  • php ^7.2
  • laravel/framework ^6.3
dev-dev

Last update
2019/11/28 10:59
License
Require
  • php ^7.2
  • laravel/framework ^6.3
1.0.4

Last update
2019/10/24 12:11
License
Require
  • php ^7.2
  • laravel/framework ^6.3
1.0.3

Last update
2019/02/26 19:41
License
Require
  • php >=7.1.3
  • laravel/framework 5.5.*|5.6.*|5.7.*|5.8.*
1.0.2

Last update
2019/02/15 16:19
License
Require
  • php >=7.1.3
  • laravel/framework 5.5.*|5.6.*|5.7.*
1.0.1

Last update
2018/10/10 09:25
License
Require
  • php >=7.1.3
1.0.0

Last update
2018/10/10 09:15
License
Require
  • php >=7.1.3
0.16.1

Last update
2018/09/20 09:09
License
Require
  • php >=7.0
0.15.1

Last update
2018/09/20 08:40
License
Require
  • php >=7.0
0.16.0

Last update
2018/07/26 14:25
License
Require
  • php >=7.0
0.15.0

Last update
2018/05/04 18:56
License
Require
  • php >=7.0
0.14.0

Last update
2018/05/04 13:04
License
Require
  • php >=7.0
0.12.0

Last update
2018/04/20 10:35
License
Require
  • php >=7.0
0.11.0

Last update
2018/04/12 10:33
License
Require
  • php >=7.0
0.10.1

Last update
2018/04/11 18:16
License
Require
  • php >=7.0
0.10.0

Last update
2018/04/11 18:11
License
Require
  • php >=7.0
0.9.1

Last update
2018/03/27 21:27
License
Require
  • php >=7.0
0.9.0

Last update
2018/03/27 21:22
License
Require
  • php >=7.0
0.8.4

Last update
2018/03/22 15:54
License
Require
  • php >=7.0
0.8.3

Last update
2018/03/22 15:11
License
Require
  • php >=7.0
0.8.2

Last update
2018/03/22 12:28
License
Require
  • php >=7.0
0.8.1

Last update
2018/03/22 10:04
License
Require
  • php >=7.0
0.8.0

Last update
2018/02/13 09:44
License
Require
  • php >=7.0
0.7.0

Last update
2018/02/13 07:56
License
Require
  • php >=7.0
0.6.0

Last update
2018/02/07 23:44
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.5.0

Last update
2018/02/07 20:46
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.4.2

Last update
2018/02/05 09:41
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.4.1

Last update
2018/02/05 09:35
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.4.0

Last update
2017/12/03 21:48
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.3.4

Last update
2017/11/24 00:49
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.3.3

Last update
2017/11/24 00:38
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.3.2

Last update
2017/11/24 00:07
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.3.1

Last update
2017/11/23 23:54
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.3.0

Last update
2017/11/14 11:06
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.2.3

Last update
2017/11/14 09:10
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ~2.4|~3.1
0.2.2

Last update
2017/11/14 08:55
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ^2.4
0.2.1

Last update
2017/11/14 08:46
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ^2.4
0.2.0

Last update
2017/11/14 08:43
License
Require
  • php >=7.0
  • barryvdh/laravel-debugbar ^2.4
0.1.5

Last update
2017/10/16 09:07
License
Require
  • php >=7.0
0.1.4

Last update
2017/10/13 11:32
License
Require
  • php >=7.0
0.1.3

Last update
2017/10/13 09:04
License
Require
  • php >=7.0
0.1.2

Last update
2017/10/10 09:16
License
Require
  • php >=7.0
0.1.1

Last update
2017/10/09 15:00
License
Require
  • php >=7.0
0.1.0

Last update
2017/10/09 13:14
License
Require
  • php >=7.0
0.0.6

Last update
2017/10/09 10:45
License
Require
  • php >=7.0
0.0.5

Last update
2017/10/09 10:23
License
Require
  • php >=7.0
0.0.4

Last update
2017/10/09 10:12
License
Require
  • php >=7.0
0.0.3

Last update
2017/10/08 00:13
License
Require
  • php >=7.0
0.0.2

Last update
2017/10/07 23:10
License
Require
  • php >=7.0
0.0.1

Last update
2017/10/07 22:41
License
Require
  • php >=7.0

Comments
comments powered by Disqus